:root {
    --primary-bg-color: #283942;
    --primary-txt-color: whitesmoke;
    --secondary-bg-color: #202d35;
}
body {
    background-color: var(--primary-bg-color);
}
h1 {
    color: var(--primary-txt-color);
}
hr {
    color: var(--primary-txt-color);
}
p {
    color: var(--primary-txt-color);
}
label {
    color: var(--primary-txt-color);
}
.btn {
    background-color: var(--primary-bg-color);
    border: none;
    color: var(--primary-txt-color);
    padding: 10px 12px;
    font-size: 20px;
    cursor: pointer;
    border-radius: 10px;
}
.btn:hover{
    background-color: var(--secondary-bg-color);
}
.center-text {
    text-align: center;
}